-- 基础信息
base_info = {
	group_id = 133308306
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 306001, monster_id = 28020108, pos = { x = -1686.695, y = 281.782, z = 3958.207 }, rot = { x = 0.000, y = 325.944, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 26 },
	{ config_id = 306002, monster_id = 28020108, pos = { x = -1697.527, y = 278.518, z = 3944.189 }, rot = { x = 0.000, y = 345.846, z = 0.000 }, level = 32, drop_tag = "走兽", disableWander = true, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 306001, 306002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
